
Dashboard - Bug #46303

mgr/dashboard: ExpressionChangedAfterItHasBeenCheckedError in device selection modal in OSD

creation form

07/01/2020 02:22 PM - Stephan Müller

Status: Resolved % Done: 0%

Priority: Normal   

Assignee: Stephan Müller   

Category: Component - OSDs   

Target version: v16.0.0   

Source: Development Affected Versions:  

Tags:  ceph-qa-suite:  

Backport:  Pull request ID: 35875

Regression: Yes Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

ExpressionChangedAfterItHasBeenCheckedError in device selection modal in OSD creation form. It looks like it has something to do

with the modal switch #45759.

History

#1 - 07/01/2020 04:29 PM - Stephan Müller

- Status changed from In Progress to Fix Under Review

- Pull request ID set to 35875

#2 - 07/03/2020 11:54 AM - Lenz Grimmer

- Status changed from Fix Under Review to Resolved

#3 - 04/15/2021 05:22 PM - Ernesto Puerta

- Project changed from mgr to Dashboard

- Category changed from 138 to Component - OSDs
